<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Video player" compressed="true">
   <topicref FeatureID="-1" href="MP_HLP_BW.html" navtitle="Advanced settings"/>
   <topicref FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html" navtitle="Play video clips/streaming links"/>
   <topicref FeatureID="-1" href="MP_HLP_SETTINGS.html" navtitle="Video player settings"/>
   <topicref FeatureID="-1" href="MP_HLP_SETT_NETWORK.html" navtitle="Network settings"/>
   <topicref FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html" navtitle="Proxy settings"/>
   <topicref FeatureID="-1" href="MP_HLP_STREAM_SETT.html" navtitle="Connection settings"/>
   <topicref FeatureID="-1" href="MP_HLP_VIDEO_SETT.html" navtitle="Video settings"/>
   <topicref FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html" navtitle="Play downloaded video clips"/>
</topics>